Subject: New Reply Received - Hello I have a concern about my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 08:46:39 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Hello I have a concern about my refund   Ticket comment <div>I already do that forgot password in Gmail but doesn't work I don't no why<br><br>
</div>
<div id="hw_signature">Sent from my phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Wed, Aug 3, 2022, 8:56 AM<br>To: [email-masked]<br>Subject: Re: [#4664498] - Hello I have a concern about my refund<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Aisa,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We have checked and please note that you have registered on our website by this email ([email-masked]) kindly try to Enter your registered email address ([email-masked])and  Click on "Forgot Password".<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4664498:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4664498